package com.schisandra.auth.domain.service;

import com.schisandra.auth.domain.bo.SchisandraAuthPermissionBO;
import com.schisandra.auth.infra.basic.entity.SchisandraAuthPermission;


public interface SchisandraAuthPermissionDomainService {
    int update(SchisandraAuthPermissionBO schisandraAuthPermissionBO);
    Object delete(SchisandraAuthPermissionBO schisandraAuthPermissionBO);
    Object insert(SchisandraAuthPermissionBO schisandraAuthPermissionBO);
    SchisandraAuthPermissionBO select(SchisandraAuthPermissionBO schisandraAuthPermissionBO);

}
